/* 610 of 1649 unused characters has been removed. */
@charset "utf-8";

.nav-left {
    background-color: #d7eaf4;
    *-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #999999;
    padding-bottom: 10px
}

.hd-nav-left {
    line-height: 32px;
    color: #1a4e9c;
    font-size: 12px;
    font-weight: bold;
    padding-left: 15px;
    margin-left: 5px;
    margin-right: 5px;
    background-position: 0 12px;
    border-bottom: solid 1px #a5bdca
}

.arrowlistmenu {
    margin-left: 0;
    margin-right: 0
}

    .arrowlistmenu .menuheader {
        cursor: hand;
        cursor: pointer;
        position: relative;
        height: 24px;
        color: #0f4999;
        padding-left: 10px
    }

        .arrowlistmenu .menuheader span {
            font-size: 12px;
            color: #383939;
            line-height: 24px;
            text-decoration: none;
            font-weight: bold;
            text-transform: uppercase
        }

    .arrowlistmenu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        margin-top: 5px;
        margin-bottom: 5px
    }

        .arrowlistmenu ul li {
            line-height: 24px;
            margin-left: 0;
            padding-left: 5px
        }

            .arrowlistmenu ul li a {
                font-size: 14px;
                text-decoration: none;
                color: #383838;
                font-family: Times New Roman,sans-serif;
                display: block;
                border-bottom: 1px dashed #bbb;
                margin-left: 18px;
                padding-top: 3px;
                padding-bottom: 3px;
            }

                .arrowlistmenu ul li a:hover {
                    color: #ff7800
                }

.categoryitems {
    padding-left: 10px
}
